Poshmark user followers
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-poshmark-users-followers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"user": "Username or closet URL, e.g. najescloset",
"max_items": 2
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-poshmark-users-followers"
payload = {
"user": "Username or closet URL, e.g. najescloset",
"max_items": 2
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({user: 'Username or closet URL, e.g. najescloset', max_items: 2})
};
fetch('https://api.neuralverge.ai/functions/v1/run-poshmark-users-followers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "poshmark_user_followers",
"user": "joemiles72",
"username": "joemiles72",
"domain": "poshmark.com",
"max_items": 2,
"start_page": 1,
"partial": false,
"human": "# Poshmark user followers\n\n- **User:** joemiles72\n- **Domain:** poshmark.com\n- **Starting page:** 1\n- **Max items:** 2\n- **Records returned:** 2\n- **Proxy traffic:** 1.56 MB",
"machine": {
"total_items": 2,
"first_item": {
"@type": "PoshmarkUserPreview",
"id": "5fcdc2de6200d1724c6d0705",
"alias": "frostandfound",
"display_handle": "frostandfound",
"full_name": null,
"first_name": null,
"last_name": null,
"image": "https://di2ponv0v5otw.cloudfront.net/users/2022/09/11/22/t_631ec2b3de6edc99767518c3.jpg",
"home_domain": null,
"status": null,
"created_at": 1790452863
},
"items": [
{
"@type": "PoshmarkUserPreview",
"id": "5fcdc2de6200d1724c6d0705",
"alias": "frostandfound",
"display_handle": "frostandfound",
"full_name": null,
"first_name": null,
"last_name": null,
"image": "https://di2ponv0v5otw.cloudfront.net/users/2022/09/11/22/t_631ec2b3de6edc99767518c3.jpg",
"home_domain": null,
"status": null,
"created_at": 1790452863
},
{
"@type": "PoshmarkUserPreview",
"id": "56592855a44b4afefa06dc16",
"alias": "poshzone",
"display_handle": "poshzone",
"full_name": "роѕhzоnе",
"first_name": null,
"last_name": null,
"image": "https://di2ponv0v5otw.cloudfront.net/users/2022/08/11/16/t_62f591a6eb32b2fdd16efeb9.jpg",
"home_domain": null,
"status": null,
"created_at": 1790611350
}
],
"not_found": false,
"proxy_traffic_bytes": 1638964
},
"total_points": 2
}E-commerce & Marketplaces
Poshmark user followers
Followers of a Poshmark closet (handle, name, avatar), by username or URL. 1 point per returned record.
POST
/
functions
/
v1
/
run-poshmark-users-followers
Poshmark user followers
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Username or closet URL. e.g. Username or closet URL, e.g. najescloset
Domain. Options: poshmark.com = poshmark.com, poshmark.ca = poshmark.ca
Available options:
poshmark.com, poshmark.ca Max followers (up to 500)
Required range:
1 <= x <= 500Starting page
Required range:
x >= 1Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.